<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ab12888b8c32c256e02cd2bb65fab9cc">
  <dict>
    <!--2024-03-22 18:08:41.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
